package math.kombi;

public class Kombi33 {
    public static void main(String[] args) {
        System.out.println("<table>");
        for (int n = 1; n < 8; n++) {
            System.out.print("<tr>");
            System.out.print("<td>" + n + "</td>");
            for (int k = 1; k < 8; k++) {
                System.out
                        .print("<td>" + KombiUtil.naszyjniki2(n, k) + "</td>");
            }
            System.out.println("</tr>");
        }
        System.out.println("</table>");
    }
}
